WordPress.org

Support

Support » Installation » [Resolved] WordPress 2.3 Upgrade – You do not have sufficient permissions…

[Resolved] WordPress 2.3 Upgrade – You do not have sufficient permissions…

  • jrothe
    Member

    @jrothe

    I had some issues with my upgrade, largely because on my first attempt I forgot to deactivate my plugins. After learning of the major schema change in the database, I realized how big of a deal it is to deactivate the plugins when upgrading from WordPress 2.2 to 2.3.

    But, now that my database has been updated, I am still getting this erro;

    You do not have sufficient permissions to access this page.

    I immediately went onto the server and checked my permissions for my wp-login.php file. They were set to 0? I changed them to 755, but that doesn’t seem to solve the issue.

    Does anyone have any suggestions on how to get into my admin area? Any address I try gives me the same screen.

    Thanks.

Viewing 1 replies (of 1 total)
  • jrothe
    Member

    @jrothe

    I think I finally got it working.

    Even when I did the last upgrade on the WordPress install, I still had duplicate entries for the new “terms” tables.

    I don’t know if those errors caused the full install to not finish even though it said it did finish, or not….but I read in another source that when the install doesn’t completely finish correctly, then the permissions won’t be right and that is when you will see the error;

    “You do not have sufficient permissions to access this page.”

    I just dropped all the tables from my database, reimported all of my data, and tried the upgrade again, and it finished fine.

    Solved.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] WordPress 2.3 Upgrade – You do not have sufficient permissions…’ is closed to new replies.